 #slideshow #slideshowWindow{
	width:1020px;
	height:450px;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	z-index:4;
	
}
#slideshow #slideshowWindow .slide{
	margin:0;
	padding:0;
	width:1020px;
	height:450px;
	float:left;
	position:relative;
	z-index:4;
}
#leftNav{
	top:352px;
	left:10px;
	width:30px;
	height:40px;
	background-image:url('pictures/icons/arrowLeft.png');
	background-repeat:no-repeat;
	background-position:center;
	z-index:999;
	background-color:black;
	opacity:0.7;
	border-radius: 10px;
}
#leftNav:hover{
	opacity:0.8;
}
#rightNav{
	top:352px;
	left:980px;
	width:30px;
	height:40px;
	background-image:url('pictures/icons/arrowRight.png');
	background-repeat:no-repeat;
	background-position:center;
	z-index:999;
	background-color:black;
	opacity:0.7;
	border-radius: 10px;
}
#rightNav:hover{
	opacity:0.8;
}
.nav{
	display:block;
	text-indent:-10000px;
	position:absolute;
	cursor:pointer;
	cursor:hand;
}
.nav2{
	color:#ffffff;
	background-color:#00669F;
	font-weight:700;
	text-align:center;
	cursor:pointer;
	font-size:18px;
	position:absolute;
}
#leftNav2{
	margin-top:-10px;
	width:22px;
}
#rightNav2{
	margin-top:-10px;
	margin-left:27px;
	width:22px;
}
.navFive{
	display:block;
	text-indent:-10000px;
	position:absolute;
	cursor:pointer;
	cursor:hand;
}
#genNav{
	top:530px;
	left:450px;
	width:25px;
	height:8px;
	background-repeat:no-repeat;
	background-position:center;
	background-color:black;
	z-index:999;
	opacity:0.7;
}
#genNav:hover{
	opacity:0.8;
}
#genNav1{
	top:530px;
	left:490px;
	width:25px;
	height:8px;
	background-repeat:no-repeat;
	background-position:center;
	background-color:black;
	z-index:999;
	opacity:0.7;
}
#genNav1:hover{
	opacity:0.8;
}
#genNav2{
	top:530px;
	left:530px;
	width:25px;
	height:8px;
	background-repeat:no-repeat;
	background-position:center;
	background-color:black;
	z-index:999;
	opacity:0.7;
}
#genNav2:hover{
	opacity:0.8;
}